<?xml version="1.0" encoding="UTF-8" ?>
<entity-mappings xmlns="http://java.sun.com/xml/ns/persistence/orm"
                 xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
                 xsi:schemaLocation="http://java.sun.com/xml/ns/persistence/orm http://java.sun.com/xml/ns/persistence/orm_1_0.xsd"
                 version="2.0">
    <description>Workaround for PostgreSQL and JPA annotation type @Lob</description>
    <package>com.fp.armas.portal.model</package>
    <entity class="Tgenefilesdetail" name="Tgenefilesdetail" access="FIELD">
        <table name="Tgenefilesdetail"/>
        <attributes>
            <basic name="image" access="FIELD">
                <column name="image" column-definition="bytea"/>
            </basic>
            
        </attributes>
    </entity>
    
    <entity class="Tcustpersondetail" name="Tcustpersondetail" access="FIELD">
        <table name="Tcustpersondetail"/>
        <attributes>
            <basic name="picture" access="FIELD">
                <column name="picture" column-definition="bytea"/>
            </basic>
            
        </attributes>
    </entity>
    <entity class="Tcustcompany" name="Tcustcompany" access="FIELD">
        <table name="Tcustpersondetail"/>
        <attributes>
            <basic name="picture" access="FIELD">
                <column name="picture" column-definition="bytea"/>
            </basic>
            
        </attributes>
    </entity>
</entity-mappings>